

/************* GENERAL STYLES *************/
	
body,td,p,ul,ol,li,dl,dt,dd,menu,dir,blockquote,pre,tt {
	color: #343434; 
	font-size : 11px; 
	font-family : Arial, Helvetica, sans-serif;
	line-height: 15px;
	}
		
A {
	text-decoration : underline;
	color : #CC0000;
	}

A:hover {
	text-decoration : underline;
	color : #FF6666;
	}
	
A:visited {

}

/************** HEADINGS **************/	
h1 {
	color: #666666;
	font-size: 12pt; 
	font-weight: bold; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	letter-spacing: 1px;
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 0px 0px;
	}		
	
h2{ 
	color: #326F96;
	font-SIZE: 11px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold; 	
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 3px 0px;
}

h3{
	font-SIZE: 11px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	text-decoration: underline;
}

h4{
	font-SIZE: 11px; 
	font-weight: bold;	
}

address{
	
}

pre{
	background-image: url(/images/dot.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	font-size:1px;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}

/***** Layout Styles *****/

#header-table{
background-color:#C4C4C4;

}

/***** General Layout Styles *****/

/***************  Top Nav Starts ************** */	
#topnav-bar {
	background-color: #f4f4f4;	
	border-bottom: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	}

#topnav-left-text{
	 }
	 
#topnav-list-cell{
	text-align: Left;
	 width:100%;
	}

	 
/***** Top Nav Standard Links *****/
td.topnav-btn-std{
	border-left: 1px solid #CCCCCC;
	text-align: center;
	}
		
a.topnav-link-std,
a.topnav-selected-std {
	color: #0000cc;
	width: 100%;
	line-height: 26px;
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	vertical-align: middle;
	display: block;
	}

a.topnav-link-std:active,
a.topnav-selected-std:active,
a.topnav-link-std:visited,
a.topnav-selected-std:visited {
	color: #0000cc;
	}
	
a.topnav-link-std:hover,
a.topnav-selected-std:hover {
	color: #0000cc;
	background: #FFFFFF;
	text-decoration: none;
	}
	
a.topnav-selected-std {
	background-color: #FFFFFF;
	font-weight: bold;
	}

	
/***** Top Nav Sub Links *****/
td.topnav-btn-sub{
	border-left: 1px solid #CCCCCC;
	text-align: center;
	}
		
a.topnav-link-sub,
a.topnav-selected-sub {
	color: #0000cc;
	width: 100%;
	line-height: 26px;
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	vertical-align: middle;
	display: block;
	}

a.topnav-link-sub:active,
a.topnav-selected-sub:active,
a.topnav-link-sub:visited,
a.topnav-selected-sub:visited {
	color: #0000cc;
	}
	
a.topnav-link-sub:hover,
a.topnav-selected-sub:hover {
	color: #0000cc;
	background: #FFFFFF;
	text-decoration: none;
	}
	
a.topnav-selected-sub {
	background-color :#FFFFFF;
	font-weight: bold;
	}

	
/***** Top Nav Header Links *****/
td.topnav-btn-header{
	border-left: 1px solid #CCCCCC;
	text-align: center;
	}
		
a.topnav-link-header,
a.topnav-selected-header {
	color: #0000cc;
	width: 100%;
	line-height: 26px;
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	vertical-align: middle;
	display: block;
	}

a.topnav-link-header:active,
a.topnav-selected-header:active,
a.topnav-link-header:visited,
a.topnav-selected-header:visited {
	color: #0000cc;
	}
	
a.topnav-link-header:hover,
a.topnav-selected-header:hover {
	color: #0000cc;
	background: #FFFFFF;
	text-decoration: none;
	}
	
a.topnav-selected-header {
	background-color: #FFFFFF;
	font-weight: bold;
	}

/*************** LEFT NAV START ****************/
#leftnav-bar{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-color: #FFFFFF;
	/*border-right: 1px solid #CCCCCC;*/
	width: 188;
	}
	
#leftnav-top-text{
	text-align: center;
	}
	
#leftnav-list {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-color: #FFFFFF;
	}

#leftnav-bottom-text{
	text-align: center;
	}

	
/***** Left Nav Standard Links *****/
.leftnav-btn-std {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	display: inline;
	list-style: none;
	/*list-style-image: url(insert url of image here);*/
	}
	
a.leftnav-link-std,
a.leftnav-selected-std {
	background-color: #616161;
	color: #FFFFFF;
	font-family: Verdana,Arial,sans-serif;
	font-weight: bold;
	font-size: 10px;
	margin: 0px 0px 0px 0px;
	padding: 4px 0px 4px 26px;
	text-decoration: none;
	display: block;
	background-image: url(/webfiles/StorageAndDistribution/layouts/images/leftnav-std-bullet.gif);
	background-position: left;
	background-repeat: no-repeat;
	border-top:1px solid #C9C9C9;
	border-bottom:1px solid #161616;
	}

a.leftnav-link-std:active, 
a.leftnav-selected-std:active, 
a.leftnav-link-std:visited,
a.leftnav-selected-std:visited {
	color: #FFFFFF;
	}

a.leftnav-link-std:hover,
a.leftnav-selected-std:hover {
	color: #FFFFFF;
	background-color: #616161;
	text-decoration: none;
	}
	
a.leftnav-selected-std {
	background-color :#616161;
	font-weight: bold;
	}

	
/***** Left Nav Sub Links *****/
.leftnav-btn-sub {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	display: inline;
	list-style: none;
	/*list-style-image: url(insert url of image here);*/
	}

a.leftnav-link-sub,
a.leftnav-selected-sub {
	color: #FFFFFF;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;		
	font-family: Verdana,Arial,sans-serif;
	font-weight: normal;
	font-size: 10px;	
	text-decoration: none;
	display: block;
	}
 
a.leftnav-link-sub:active,
a.leftnav-selected-sub:active,
a.leftnav-link-sub:visited,
a.leftnav-selected-sub:visited {
	color: #FFFFFF;
	background-color: #616161;
	}

a.leftnav-link-sub:hover,
a.leftnav-selected-sub:hover {
	color: #FFFFFF;
	background-color: #616161;
	text-decoration: none;
	}
	
a.leftnav-selected-sub {
	background-color :#616161;
	font-weight: bold;
	}

	
/***** Left Nav Header Links *****/
.leftnav-btn-header {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
	display: inline;
	}

a.leftnav-link-header,
a.leftnav-selected-header {
	border-bottom: 1px solid #616161;
	color: #FFFFFF;
	font-family: Verdana,Arial,sans-serif;
	font-size: 10px;
	margin: 0px 0px 0px 0px;
	padding: 15px 0px 4px 4px;
	text-decoration: none;
	display: block;
	}

a.leftnav-link-header:active,
a.leftnav-selected-header:active,
a.leftnav-link-header:visited,
a.leftnav-selected-header:visited {
	color: #FFFFFF;
	background-color: ##Left Nav Header Button Background Color##;
	}

a.leftnav-link-header:hover,
a.leftnav-selected-header:hover {
	color: #FFFFFF;
	background-color: #616161;
	text-decoration: none;
	}
	
a.leftnav-selected-header {
	background-color :#616161;
	font-weight: bold;
	}
	
/* Left Nav Ends */

.list-row {border-top:1px solid #cccccc}


.main-image{
border: 1px solid #646564;
}



.colored-box
{ 
	color: #000000;
	font-SIZE: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold; 	
	margin: 0px 0px 0px 0px;	
	padding: 15px 15px 15px 15px;
	background-color:#FFD178;
	border-top: 2px solid #F09E00;
	border-right: 2px solid #F09E00;
	border-bottom: 2px solid #F09E00;
	border-left: 2px solid #F09E00;	
}

#footer-text{
	font-size: 11px;
	color:#ffffff;
	text-align: center;
	}

.footer-bar{
	border-top: 0px solid #616161;
	padding: 0px 0px 0px 0px;
	background-color: #616161;
	}

/* Footer Ends */